<customUI xmlns="http://schemas.microsoft.com/office/2006/01/customui" onLoad="ribbon.OnAddinLoad">
    <ribbon startFromScratch="false">
        <tabs>
            <tab id="wpsAddinTab" label="办公助手" getImage="ribbon.GetImage">
				<group id="btnDemoGroup" label="工具类">
                    <!-- <button id="btnShowMsg" label="弹出消息框" onAction="ribbon.OnAction" getEnabled="ribbon.OnGetEnabled"  getImage="ribbon.GetImage" visible="true" size="large"/>
                    <button id="btnIsEnbable" getLabel="ribbon.OnGetLabel" onAction="ribbon.OnAction" enabled="true"  getImage="ribbon.GetImage" visible="true" size="large"/>
                    <button id="btnShowDialog" label="弹对话框网页" onAction="ribbon.OnAction" getEnabled="ribbon.OnGetEnabled"  getImage="ribbon.GetImage" getVisible="ribbon.OnGetVisible" size="large"/>
                    <button id="btnShowTaskPane" label="弹任务窗格网页" onAction="ribbon.OnAction" getEnabled="ribbon.OnGetEnabled"  getImage="ribbon.GetImage" getVisible="ribbon.OnGetVisible" size="large"/>
                    <button id="btnApiEvent" getLabel="ribbon.OnGetLabel" onAction="ribbon.OnAction" getEnabled="ribbon.OnGetEnabled"  getImage="ribbon.GetImage" getVisible="ribbon.OnGetVisible" size="large"/>
                    <button id="btnWebNotify" label="给业务系统发通知" onAction="ribbon.OnAction" enabled="true"  getImage="ribbon.GetImage" getVisible="ribbon.OnGetVisible" size="large"/> -->
				
                <button id="myDocument" label="我的文库" onAction="ribbon.OnAction"   getImage="ribbon.GetImage"  size="large"
                />
                <button id="allDocument" label="共享文库" onAction="ribbon.OnAction"   getImage="ribbon.GetImage"  size="large"
                />
                <button id="templateCenter" label="模板中心" onAction="ribbon.OnAction"   getImage="ribbon.GetImage"  size="large"/>
                <button id="documentTool" label="文档工具" onAction="ribbon.OnAction"   getImage="ribbon.GetImage"  size="large"/>
                <button id="collection" label="收藏" onAction="ribbon.OnAction"   getImage="ribbon.GetImage"  size="large"/>
                <!-- <button id="intelligentQA" label="智能问答" onAction="ribbon.OnAction"   getImage="ribbon.GetImage"  size="large"/> -->
                <!-- <button id="settingShowDialog" label="设置" onAction="ribbon.OnAction"   getImage="ribbon.GetImage"  size="large"/> -->
                <button id="openTask" label="显示" onAction="ribbon.OnAction"   getImage="ribbon.GetImage"  size="large"/>
                <button id="closeTask" label="隐藏" onAction="ribbon.OnAction"   getImage="ribbon.GetImage"  size="large"/>
                <!-- <button id="testTaskPane" label="测试" onAction="ribbon.OnAction"   getImage="ribbon.GetImage"  size="large"/> -->

                <!--
                separator  分割线     
                imageMso    原生图标的样式
                idMso   原生图标且带有原生的控件功能
                -->
                <!-- <separator id="separator" /> -->
                </group> 
            </tab>
        </tabs>
    </ribbon>
</customUI>